Page 1 of 1

Do 3.2.1 themes and ext work for phpbb 3.2.2?

Posted: Wed Apr 25, 2018 6:27 pm
by thewallfacers
I updated my phpbb to 3.2.2, but I noticed alotta themes and ext are for 3.2.1. Do these work for the latest version: 3.2.2?

Re: Do 3.2.1 themes and ext work for phpbb 3.2.2?

Posted: Wed Apr 25, 2018 6:36 pm
by kinerity
Most of them will, but be warned that there may be new template events or bug fixes that will not be available to you.

Re: Do 3.2.1 themes and ext work for phpbb 3.2.2?

Posted: Wed Apr 25, 2018 6:53 pm
by thewallfacers
kinerity wrote:
Wed Apr 25, 2018 6:36 pm
Most of them will, but be warned that there may be new template events or bug fixes that will not be available to you.
Got it thanks